import pandas as pd
import numpy as np

names = ['Sample', 'Clump Thickness','Uniformity of Cell Size','Uniformity of Cell Shape','Marginal Adhesion','Single Epithelial Cell Size','Bare Nuclei','Bland Chromatin', 'Normal Nucleoli', 'Mitoses', 'class']

data = pd.read_csv('breast.data.csv', names=names)

for i in range(1,9):
  print('Correlation ', names[i], 'and class', np.corrcoef(data[names[i]], data['class'])[0,1])


